body {margin:0;height:2000px;}

.icon-bar {
  position: fixed;
 top:50%;
  left: 0px;
  
 
  z-index: 1010;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 5px 5px 5px 1px;
  transition: all 0.3s ease;
  color: white;
  font-size: 14px;
}

.icon-bar a:hover {
  background-color: #000;
}

.mivzakim {
  background: #3B5998;
  color: white;
 border: 1px #3B5998 solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}

.Commentaries {
  background: #55ACEE;
  color: white;
  border: 1px #55ACEE solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}

.opinions {
  background: #666666;
  color: white;
  border: 1px #666666 solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}

.pictures {
  background: #bb0000;
  color: white;
  border: 1px #bb0000 solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.humor {
  background: #ff00ff;
  color: white;
  border: 1px #ff00ff solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.weather {
  background: #6600cc;
  color: white;
  border: 1px #6600cc solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.sport {
  background: #e6b800;
  color: white;
  border: 1px #e6b800 solid;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.rss {
  background: #fe7e00;
  color: white;
  border: 1px #fe7e00 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.polls {
  background: #319265;
  color: white;
  border: 1px #319265 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.realty {
  background: #663300;
  color: white;
  border: 1px #663300 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.social {
  background: #3b5999;
  color: white;
  border: 1px #3b5999 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.political {
  background: #993366;
  color: white;
  border: 1px #993366 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.teva {
  background: #0000ff;
  color: white;
  border: 1px #0000ff solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.inquiries {
  background: #0000ff;
  color: white;
  border: 1px #0000ff solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.blog {
  background: #e31010;
  color: white;
  border: 1px #e31010 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.atzuma {
  background: #b3b300;
  color: white;
  border: 1px #b3b300 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.nagish {
  background: #146ff8;
  color: white;
  border: 1px #146ff8 solid;
  height: 34px;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
.close1 {
 background: #000;
 width:100%;
 left: 0px;
 height: 34px;
  color: white;
  z-index:1010;
  border: 1px #000 solid;
border-top-right-radius: 15px;
 border-bottom-right-radius: 15px;
}
/*Post-it note script- by javascriptkit.com 
Visit JavaScript Kit (https://javascriptkit.com) for script 
Credit must stay intact for use*/ 
 
#postit{ 
 position:absolute;
    top: 340px;
  left: 50%;
  right: 50%;
  height:600px;
 width:380px;
padding:10px; 
 border: 2px solid green;
    border-radius: 15px;
	 background-color: #dcf5e5;
visibility:hidden; 
z-index:1201; 
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translate(-50%);
  transform: translateY(-50%) translate(-50%);
 
} 
@media only screen and (max-width: 480px) {
	.postit {
	left: 0;
}
}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 17px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.button {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.button1 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.button:hover {
    background-color: #3e8e41;
}
.button2 {
    background-color: #a40c12; /* Green */
    border: 1px solid #a40c12;
    border-radius: 5px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button2 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.button2:hover {
    background-color: #3e8e41;
}
.button3 {
    background-color: green; /* Green */
    border: 1px solid green;
    border-radius: 5px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button3 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.button3:hover {
    background-color: #3e8e41;
}

countdown {
  text-align: center;
  font-size: 14px;
  margin-top: 0px;
  direction:rtl;
  color:#2C2C2C;
  font-family: 'Lato', sans-serif;
  font-weight:400;
}
text {
  text-align: center;
  font-size: 24px;
  margin-top: 0px;
  direction:rtl;
  color:#2C2C2C;
  font-family: 'Lato', sans-serif;
  font-weight:300;
}

.thumbnail {
	position:relative;
	margin:0px;
	text-align: right;
	padding: 0px;
	
	
}
.thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:500px;
    height:auto;
    display:block;
	cursor: pointer;
    z-index:999;
}
.thumbnail:after {
    position:relative;
    width:100%;
    height:160px;
    display:block;
	cursor: pointer;
    z-index:999;
}
#atzuma{ 
 position:absolute;
    top: 290px;
  left: 50%;
  height:570px;
 width:316px;
padding:10px; 
 border: 2px solid green;
    border-radius: 15px;
	 background-color: #dcf5e5;
visibility:hidden; 
z-index:1201; 
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translate(-50%);
  transform: translateY(-50%) translate(-50%);
 
} 

/*=========================================================
	text20
===========================================================*/
.text20 {
	direction:rtl;
	text-align:right;
	margin-bottom:10px;
	font-size: 11px;
	}

@media only screen and (max-width: 767px) {
	.text20 {
	display:none;
}
a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
}
}